<ion-view view-title="Time Format">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButton('app.time')" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-radio ng-model="timeFormat" ng-value="'a'">12 Hour</ion-radio>
		<ion-radio ng-model="timeFormat" ng-value="'c'">24 Hour</ion-radio>
	</ion-list>

</ion-content>

</ion-view>